> ## Documentation Index
> Fetch the complete documentation index at: https://mcp.theoryofevolution.com.au/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Post apipeterpanscartorder



## OpenAPI

````yaml /openapi/freelance-internal-api.mintlify.json post /api/peterpans/cart/order
openapi: 3.0.3
info:
  title: Freelance Travel App API Documentation
  description: >-
    API for the Freelance Travel App - managing users, products, cart, quotes,
    bookings, and agent integrations.
  version: 1.0.0
servers:
  - url: https://confirmation.freelancetravel.com
security:
  - default: []
tags:
  - name: Admin
    description: ''
  - name: Agent Integration
    description: |-

      APIs for managing travel agent integrations and upgrades
  - name: App Metadata
    description: ''
  - name: Authentication
    description: |-

      APIs for user authentication and account management
  - name: Caching
    description: ''
  - name: Cart & Quotes
    description: |-

      APIs for managing shopping cart items, quotes, and bookings
  - name: Discounts
    description: ''
  - name: Endpoints
    description: ''
  - name: Favourites
    description: ''
  - name: Products
    description: |-

      APIs for managing products and home feed
  - name: Redeemers
    description: ''
  - name: Shared Payments
    description: ''
  - name: System
    description: ''
paths:
  /api/peterpans/cart/order:
    post:
      tags:
        - Cart & Quotes
      operationId: postApiPeterpansCartOrder
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                paymentType:
                  type: string
                  description: ''
                  example: pay-now
                  enum:
                    - email-quote
                    - pay-now
                pointsApplied:
                  type: number
                  description: ''
                  example: 4326.41688
                  nullable: true
                commissionApplied:
                  type: number
                  description: ''
                  example: 4326.41688
                  nullable: true
              required:
                - paymentType
      responses:
        '200':
          description: Success
      security: []
components:
  securitySchemes:
    default:
      type: http
      scheme: bearer
      description: >-
        You can retrieve your token by visiting your dashboard and clicking
        <b>Generate API token</b>.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.